
server:
  port: 9620
spring:
  application:
    name: supplier-admin-9620
  profiles:
    active: dev
  datasource:
    username: sa
    password: "#09SilverB"
    url: jdbc:sqlserver://116.62.173.33:1433;DatabaseName=tuya
    driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
  servlet:
    multipart:
      enabled: true
      max-file-size: 100MB
      max-request-size: 100MB
logging:
  level:
    com:
      alibaba:
        nacos:
          client:
            naming: error
knife4j:
  enable: true
  basic:
    enable: true
    username: root
    password: root
mybatis:
  typeAliasesPackage: com.supplier.model
  mapperLocations: classpath:config/mapping/*.xml
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
    map-underscore-to-camel-case: true
WXPAY:
  PAY:
    # 微信开放平台 appid
    APPID: "wxd7e0f8395c782f47"
    #商户号
    MCHID: 1613699598
    #API密钥
    KEY: "rongsoft2013rongsoft2013rongsoft"
    #AppSecret是APPID对应的接口密码
    APPSECRET: "3d6be2dOda23555eb8ce6afe230509aa"
    #回调地址
    NOTIFY_URL: "http://localhost:9620/wxpay/notify"
    #发起请求的电脑IP
    CREATE_IP: "127.0.0.1"